	/*======================================
      WELCOME TO THE STYLESHEET
--------------------------------------      
     Copyright Mike Crittenden
      Author: Mike Crittenden
======================================*/
 
/**************************************\
|------------COLOR SCHEME--------------|
|--------------------------------------|
- black		#000
- white		#fff
\**************************************/


/**************************************/
/*              GLOBALS               */
/**************************************/

body, input, textarea {
    font: 15px Georgia,serif;
    line-height:22px;
	margin: 0;
}

#wrapper {
	background: #f3f3f3 url(/img/stripe_bg.png) repeat;
}

#main-container{
	margin-top: 20px;
	margin-bottom: 20px;
}
.content-block {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius:7px;
	-webkit-border-radius:7px; 
 	-khtml-border-radius:7px;
 	border-radius:7px; 
	/*behavior:url(/img/border-radius.htc);*/		
	background-color:#FFF;
	border:1px solid #CCC;
	margin-bottom:8px; 
	padding:18px 0;
	/*text-shadow:1px 1px 1px #C6D9E9;*/
	}
.greenc{
	color: #8cc63f;
}
.redc{
	color: #ff0000;
}

.main_search{
/*	margin-top: 60px; */
	margin-top: 67px;
/*	text-align: center; */
	text-align: right;
}
.main_search form{
	margin-bottom: 0px ! Important;
}
#SearchSearch{
/*	width: 330px; */
	width: 185px;
	height: 12px;
	opacity: .75;
	border: 1px solid #000;
	position: relative;
/*	top: -11px; */
	top: 3px;
	font-size: 12px;
}
.search_button{
	/*float: left;
	position: relative;*/
	position: relative;
	top: 9px;
}	
/**************************************/
/*              HEADER                */
/**************************************/
#header {
	background-color:#000;
	color:#fff;
	z-index:80;
}
#logo-container{
	height: 110px;
	overflow: hidden;
/*	background:#000000 url(/img/header.jpg) repeat-x; */
/*	background:#000000 url(/img/header2.jpg) repeat-x; */
/*	background:#000000 url(/img/header3.jpg) repeat-x; */
	background:#000000 url(/img/header4.jpg) repeat-x;
}
#homesplash {
	margin:0;
	padding:24px 0 24px 0;
	background-color:#333333;
	z-index:95;
	color: #999999;
	font-size: 11px;
	line-height: 18px;
	/*display:none;*/
}
#homesplash2 {
	margin:0;
	padding:0;
	background-color:#333333;
	z-index:95;
	color: #999999;
	font-size: 11px;
	line-height: 18px;
	float: left;
	height: 269px;
	/*display:none;*/
}
#homesplash2 h3{
	margin: 0.7em 0 0.57em;
  font-size: 1.6em;
  line-height: 1.1em;
}
#homesplash2 p{
	font-size: 1.2em;
	color: #CCCCCC;
}
#featured_content2{
	float: left;
}
#maintag {
	margin:0;
	padding:18px 0;
	/*
background-color:#F39F2B;
*/
	background-color:#0081C6;
  color:#ffffff;
	z-index:90;
	float: left;
	width: 100%;
}
#maintag h1{
	margin: 0;
	font-size: 1.2em;
}
#website_name h4{
	margin: 0.75em 0 0 0.2em;
	font-size: 1.5em;
}
#menu-container {
	border-bottom:none;
	font-size:13px;
	height:31px;
	overflow:visible;
	z-index:100;
	background:#0082BE url(/img/bg-grad.png) repeat-x;
}
input[type="text"], input[type="password"], textarea, select{
	background: url("/img/fieldbg.gif") repeat-x scroll center top #FFFFFF;
	padding: 1px;
}
input[type="text"], input[type="password"], textarea, select{
	padding: 5px;
	font: normal 10pt "Verdana", "Arial", "Helvetica", sans-serif;
	border-right: 1px solid #d0d4d6;
	border-bottom: 1px solid #d0d4d6;
	border-left: 1px solid #a6afb3;
	border-top: 1px solid #a6afb3;
	color: #000000; 	
}
/**************************************/
/*             NAVIGATION             */
/**************************************/



/**************************************/
/*            MAIN CONTENT            */
/**************************************/
#main-content, #right-content{
	margin-left: -1px;
	margin-right: -1px;
}

.content{
	font-size: 13px;
	margin: 0 20px 1.5em;	
}
.content h2{
	font-size: 1.5em;
}

.content h1{
	font-size: 1.7em;
}

.content h3{
	font-size: 1.2em;
}
.content h4{
	font-size: 1.2em;
}
/**************************************/
/*               FOOTER               */
/**************************************/

#footer-container {
	border-top:7px solid #0081C6;
	background-color:#000;
	margin-top:0;
	color:#cccccc;
	font-size: 12px;
	margin-top:10px;
	margin-bottom:10px;
}

	
	
/**************************************/
/*             SUBSCRIBE              */
/**************************************/
	
#subscribe-block{
	margin-top: 24px;
	text-align: right;
	color: #bbbbbb;
	font-size: 12px;
	margin-right: 5px;
}
#subscribe-block a:link, #subscribe-block a:visited, #subscribe-block a:active{
	position: relative;
	top: -3px;
	padding: 3px;
/*	background-color: #FF9600; */
/*	border: 1px solid #4F4F4F; */
	border: 1px solid #BBBBBB;
	color: #BBBBBB; 
}
#subscribe-block a:hover{
	border: 1px solid #000000;
	text-decoration: none;
	background-color: #8CC63F; 
/*	color: #FF9600; */
	color: #FFDB00;
}
#subscribe-block img{
	position: relative;
	top: 3px;
}	

	#mailing-list-box{
		float: left;
		text-align:right;
/*		background-color: #4C7A00; */
	}
	#mailing-list-box input{
		padding: 5px 3px;
		margin: 2px 2px 6px 2px;
		line-height: 100%;
		font-size: 11px;
		position:relative;
		top:-3px;
	}
	#mailing-list-box img{
/*		margin-top: 2px; */
		padding: 3px;
		position: relative;
		top: -3px;
		border: 1px solid #BBBBBB;
		color: #BBBBBB;
	}
	#mailing-list-box img:hover{
		border: 1px solid #000000;
		text-decoration: none;
		background-color: #8CC63F; 
	/*	color: #FF9600; */
		color: #FFDB00;
		cursor:pointer;
		cursor:hand;
	}
	
	
/* Articles & Press Releases */
/*****************************/
	
.top-story-block .story_thumb {
	border:1px solid #CCCCCC;
	float:left;
	margin:2px 4px 4px 5px;
	padding:2px;
}
div.top-story-block {
	background:#F3F3F3 none repeat scroll 0 0;
	float:left;
	/*font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;*/
}

.top-story-block p, .top-story-block h5, .top-story-block small{
	margin-left: 5px;
	margin-right: 2px;
}
div.other-story-block {
	/*font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;*/
}
div.other-story-block p, .other-story-block h5, .other-story-block small {
	margin-left: 5px;
	margin-right: 2px;	
}
.other-story-block .story_thumb {
	float:left;
	margin:2px 4px 4px 5px;
	padding:2px;
}
.full_story{
	/*margin-top: 5px;*/
	float: left;
	background: #ffffff;
	/*padding-left: 5px;*/
	/*width: 630px;*/
}
.full_story .story_main_image{
  float: left;
  border: solid 1px #CCCCCC;
  margin: 5px 5px 5px 5px;
}
.full_story .story_title{
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 24px;
  color: #666666;
  margin: 10px 5px 10px 0px;
}
.full_story .story_body{
  margin-top: 10px;
}
/*
.story_index a{
	text-decoration: none;
}

.story_index a:link{
	text-decoration: none;
}*/
.story_index a:visited{
	text-decoration: none;
}
.story_index{
/*	background: #FFFFFF; */
	background: transparent;
}
.story_index h2{
	margin-left: 5px;
	margin-right: 5px;
}
.story_index p{
	margin-bottom: 0.4em;
}
.story_published{
	margin-left: 5px;
}
.story_body p, .story_body img{
	margin-left: 5px;
}
.story_body img{
	margin-top: 5px;
}
ul.news-right{
	list-style-image:url(/img/arrow_right_grey.png);
	list-style-position:outside;
	margin-left: 0;	
}
/******
 *  Tenders
 */

 .tender_commentbg{
 	background: #f2f2f2;
	padding: 17px;
 }
 form div.required label:after{
	content:"*";
	color: #ff0000;
}
div.message {
	clear: both;
	color: #900;
	font-size: 100%;
	font-weight: bold;
	margin: .5em 0;
}
div#flashMessage{
	text-align:center;
	background-color: #333333;
	color: #FFFFCC;
	font-size: 20px;
}

 div.paging {
	background:#fff;
	color: #ccc;
	margin-bottom: 2em;
}
div.paging div.disabled {
	color: #ddd;
	display: inline;
}
div.paging span {
}
div.paging span.current {
	color: #000;
	padding: 4px 6px;
	background: #FFF08F;
	border: 2px solid #767371;
	
}
div.paging span a {
	padding: 4px 6px;
	border: 2px solid #767371;
	color: #191e20;
	text-decoration: none;
}
div.paging span a:hover {
	background: #FFF08F;
}
div.paging a{
	text-decoration: none;
	padding: 4px 6px;
	border: 2px solid #767371;
	color: #5773b4;
			
}
div.paging a:hover {
	background: #FFF08F;
}


.Bookmarklet a[href^="http:"] {
background-image:none;
padding-right: 0px;
}

.staff-block img {
	border:1px solid #CCCCCC;
}

.image-thumb a {
	background:none repeat scroll 0 0 #EFEFEF;
	border:1px solid #BBBBBB;
	display:block;
	line-height:0;
	margin:0 -1px 10px;
	padding:5px;
}
#department-logo{
	text-align: center;
	margin-bottom: 10px;
}
